.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c492.component_ContentDisplay_Content {
 } @media screen and (max-width: 523px) {#c492 table {width: 100% !important;}#c492 table td:nth-of-type(1),#c492 table td:nth-of-type(2) {width: 50% !important}#c492 table td img {max-width: 100% !important;height: auto !important;}} 
